/* BASIC */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body {
    font-family: 'Assistant', sans-serif;
    font-size: 1.1em;
    font-weight: 400;
    color: #333;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    line-height: -webkit-calc(22/13);
    line-height: -moz-calc(22/13);
    line-height: calc(22/13);
	direction: rtl;
}

section {
    position: relative;
}

.content-sm {
    position: relative;
    max-width: 1090px;
	margin: 0 auto;
}

.col-centered {
	display: block;
	margin: 0 auto;	
	float: none;
}

img {
    max-width: 100%;
    height: auto;
}
img.full {
    width: 100%;
}

p {
    line-height: -webkit-calc(22/13);
    line-height: -moz-calc(22/13);
    line-height: calc(22/13);
    margin-bottom: 0;
}

a {
    font-size: 14px;
}

a:link, a:visited {
    text-decoration: none;
    color: #222;
}

ul, ol {
    margin-bottom: 0;
	padding-right: 1.1em;
}

.ul--inline>li {
    display: inline-block;
}

.ul--no-style>li {
    list-style: none;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.visible {
    display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000;
    margin-bottom: 0;
    font-weight: 700;
	line-height: -webkit-calc(24/18);
    line-height: -moz-calc(24/18);
    line-height: calc(24/18);
}

h1 {
    font-size: 52px;
	line-height: 52px;
}

h2 {
    font-size: 42px;
	line-height: 42px;
}

h3 {
    font-size: 36px;
	line-height: 36px;
}

h4 {
    font-size: 25px;
	line-height: 25px;
}

h5 {
    font-size: 22px;
	line-height: 22px;
}

h6 {
    font-size: 18px;
	line-height: 18px;
}

::-webkit-scrollbar {
	width: 12px;
	height: 12px;
}
::-webkit-scrollbar-thumb {
	background: #C39741;
	-webkit-box-shadow: inset 1px 1px 2px rgba(155, 155, 155, 0.4);
}
::-webkit-scrollbar-track {
	background: #FFFFFF;
	-webkit-box-shadow: inset 1px 1px 2px #E0E0E0;
	border: 1px solid #D8D8D8;
}

/* Custom Space */

.m-r-15 {
    margin-right: 15px !important;
}

.m-r-8 {
    margin-right: 8px !important;
}

.m-t-60 {
    margin-top: 60px !important;
}

.m-t-50 {
    margin-top: 50px !important;
}

.m-t-40 {
    margin-top: 40px !important;
}

.m-t-70 {
    margin-top: 70px !important;
}

.m-t-20 {
    margin-top: 20px !important;
}

.m-t-90 {
    margin-top: 90px!important;
}

.m-b-20 {
    margin-bottom: 20px !important;
}

.m-b-100 {
    margin-bottom: 100px !important;
}

.m-b-5 {
    margin-bottom: 5px !important;
}

.m-b-10 {
    margin-bottom: 10px !important;
}

.m-t-25 {
    margin-top: 25px !important;
}

.m-t-30 {
    margin-top: 30px !important;
}

.m-b-35 {
    margin-bottom: 35px !important;
}

.m-b-75 {
    margin-bottom: 75px !important;
}

.m-b-40 {
    margin-bottom: 40px!important;
}

.m-b-10 {
    margin-bottom: 10px !important;
}

.m-b-8 {
    margin-bottom: 8px !important;
}

.p-r-15 {
    padding-right: 15px !important;
}

.p-l-15 {
    padding-left: 15px !important;
}

.m-l-20 {
    margin-left: 20px !important;
}

.m-b-25 {
    margin-bottom: 25px !important;
}

.m-b-0 {
    margin-bottom: 0 !important;
}

section.p-t-50 {
    padding-top: 50px;
}

.p-t-20 {
    padding-top: 20px;
}
.p-t-30 {
    padding-top: 30px;
}

.p-b-20 {
    padding-bottom: 20px;
}
.p-b-40 {
	padding-bottom: 40px;
}
.p-r-20 {
	padding-right: 20px;
}
.p-r-5 {
	padding-right: 5px;
}
.p-r-0 {
	padding-right: 0;
}
.p-l-30 {
	padding-left: 30px;
}
.p-l-0 {
	padding-left: 0;
}
.p-0 {
	padding: 0;
}

.title-1 {
	font-family: 'Heebo', sans-serif;
	font-weight: 600;
	color: #ECC06A;
	margin-bottom: 40px;
	text-align: center;
}
.title-1 > img {
	display: block;
	margin: 0 auto;
}

.title-2 {
	font-family: 'Heebo', sans-serif;
	font-weight: 600;
	color: #434343;
	margin-bottom: 30px;
	text-align: center;
}
.title-2 > img {
	display: block;
	margin: 0 auto;
}

.title-3 {
    font-weight: 700;
	color: #C39741;
	margin-bottom: 10px;
}
.title-3 > img {
	width: 40px;
	margin-left: 10px;
}
.title-3:after {
    content: '';
	display: block;
	width: 60px;
	border-top: 2px solid #c8c8c8;
	margin-top: 2px;
	margin-right: 60px;
}

.under-title-2 {
    display: block;
    height: 12px;
    width: 12px;
    background: #C39741;
    position: relative;
    bottom: -5px;
    right: 50%;
    margin-right: -9px;
}

.under-title-2:before {
    content: '';
    position: absolute;
    height: 1.5px;
    width: 100px;
    top: 5px;
    left: -111px;
    background: rgba(0, 0, 0, 0.62);
}

.under-title-2:after {
    content: '';
    position: absolute;
    height: 1.5px;
    width: 100px;
    top: 5px;
    left: 23px;
    background: rgba(0, 0, 0, 0.62);
}

.title-small {
	margin-bottom: 10px;
}
.title-small:after {
    content: '';
	display: block;
	width: 50px;
	border-top: 2px solid #c8c8c8;
	margin-top: 6px;
}

.btn-container {
	margin-top: 40px;
	text-align: center;
}
.btn-container .big-btn {
	display: inline-block;
    background-color: #C39741;
    color: #fff !important;
    padding: 10px 50px 10px 50px;
    font-size: 22px;
    -moz-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    -webkit-transition: background 0.3s ease;
    transition: background 0.3s ease;
}
.btn-container .big-btn:hover {
    color: #fff;
	box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.4);
    background-color: #a1792a;
    -moz-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    -webkit-transition: background 0.3s ease;
    transition: background 0.3s ease;
}
.btn-container .big-btn:focus {
    outline:none!important;
}

.back-btn {
	display: none;
	float: left;
	font-weight: 700;
	background-color: #d5e8f7;
	border: 1px solid #999;
	border-radius: 3px;
	padding: 4px 8px;
	font-size: 16px;
}
.back-btn:hover {
	border-color: #103565;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #d6d6d6;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #d6d6d6;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: #d6d6d6;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #d6d6d6;
}

.mobile-show {
	display: none;
}
.mobile-hide {
	display: block;
}

/* Button */

.send-mail {
	position: relative;
	height: 45px;
	cursor: pointer;
	font-size: 27px !important;
	padding: 0 0 0 30px !important;
	width: 70% !important;
	margin: auto;
	background-color: #C39741;
	border: none;
}
.send-mail:hover {
	background-color: #a1792a;
}
.send-mail:focus, .send-mail:active {
	border: none !important;
	outline: none !important;
}
.send-mail i {
	position: absolute;
	top: 12px;
	font-size: 25px;
	margin-right: 15px;
	-moz-transition: margin-right 0.3s ease;
	-o-transition: margin-right 0.3s ease;
	-webkit-transition: margin-right 0.3s ease;
	transition: margin-right 0.3s ease;
	
}
.send-mail:hover i {
    moz-transition: margin-right 0.3s ease;
    -o-transition: margin-right 0.3s ease;
    -webkit-transition: margin-right 0.3s ease;
    transition: margin-right 0.3s ease;
    margin-right: 25px;
}

.send-mail.dark {
	background-color: #000;
	font-size: 22px !important;
	height: 40px;
	width: 70% !important;
	border-radius: 8px;
}
.send-mail.dark i {
	margin-right: 10px;
}
.send-mail.dark:hover {
	background-color: rgba(0, 0, 0, 0.8);
}

#btn-to-top {
    display: none;
    width: 40px;
    height: 40px;
    background-color: #C39741;
    position: fixed;
    bottom: 80px;
    right: 25px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: 40px;
    text-align: center;
    z-index: 1000;
}
#btn-to-top i {
	font-size: 25px;
	color: #fff;
}

#btn-to-top:hover {
    background-color: #333;
}

#btn-to-top .fa.fa-chevron-up {
    font-weight: 400;
    color: #fff;
}

#btn-to-top i {
    margin-right: 0;
}

.overlay {
    background: rgba(0, 0, 0, 0.7);
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    -moz-transition: 0.4s;
    transition: 0.4s;
}

.overlay--p-15 {
    padding: 15px;
}

.overlay--invisible {
    opacity: 0;
}

.overlay--dark {
    background: rgba(0, 0, 0, 0.8);
}

.overlay--border {
    height: 100%;
    width: 100%;
    border: 2px dashed #C39741;
}

.overlay--yellow {
    background: rgba(235, 205, 30, 0.63);
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.overlay--yellow>i {
    color: #fff;
    font-size: 72px;
}

.parallax {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center left;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.parallax--footer {
    background-image: url('../img/bg-footer.jpg');
    padding: 40px 0;
}

/* Diagonal */

.diagonal {
    position: absolute;
    left: 0;
	height: 80px;
    top: -80px;
    pointer-events: none;
    float: left;
    z-index: 100;
}
.diagonal path {
       fill: #6bb3e5de;
}

/* Form */

.form {
    position: relative;
}

.form-header {
    margin: -5px 15px 26px 0;
}

.form__input {
    border: 1px solid #e6e6e6;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    line-height: 30px;
    outline: none;
    padding: 0 20px;
    font-size: 13px;
    color: #999999;
    width: 500px;
}

.form__input--show {
    display: block;
}

.form__input--hidden {
    display: none;
}

/* Header Stick */

.header-desktop.sticky {
	position: fixed !important;
	background-color: rgba(0,0,0, 0.9);	
	border-bottom: 0.01em solid #C39741;
}
.header-desktop.sticky .phone-big {
	padding-top: 28px;
	-moz-transition: 0.6s ease;
    -o-transition: 0.6s ease;
    -webkit-transition: 0.6s ease;
    transition: 0.6s ease;
}
.header-desktop.sticky .logo {
	padding-top: 4px;
}
.header-desktop.sticky .logo img {
	height: 82px;
	-moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.header-desktop.sticky  nav > ul {
	padding-top: 37px;
	-moz-transition: padding-top 0.6s ease;
    -o-transition: padding-top 0.6s ease;
    -webkit-transition: padding-top 0.6s ease;
    transition: padding-top 0.6s ease;
}

/* Header Desktop */

.header-desktop {
	position: absolute;
	width: 100%;
	z-index: 100;
}
.header-desktop.fixed {
	position: relative;
	/*background-color: rgba(0,0,0, 0.9);*/
	background-color: #000;
	border-bottom: 0.01em solid #C39741;
	z-index: 1030;
}

.header-desktop .phone-big {
	padding-top: 40px;
	float: left;
	-moz-transition: 0.6s ease;
    -o-transition: 0.6s ease;
    -webkit-transition: 0.6s ease;
    transition: 0.6s ease;
}
.header-desktop .phone-big span {
	color: #fff;
	font-size: 22px;
	text-align: center;
	vertical-align: sub;
}
/*.header-desktop .phone-big span:after {
	content: '*';
	position: relative;
	left: 4px;
	top: 2px;
	font-size: 32px;
	vertical-align: middle;
}*/

/* Header 1 */

header .logo {
	float: right;
    padding-top: 8px;
}

header .logo img {
	display: block;
	margin: 0 auto;
    height: 90px;
	-moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

nav.menu-desktop {
    /*margin-right: 50px;*/
}

nav > ul {
	padding-top: 46px;
	-moz-transition: padding-top 0.6s ease;
    -o-transition: padding-top 0.6s ease;
    -webkit-transition: padding-top 0.6s ease;
    transition: padding-top 0.6s ease;
}

nav> ul> li > a {
	font-size: 20px;
	font-weight: 400;
	padding: 0 10px 0 10px;
	-webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
}

.menu-desktop--hidden {
    display: none;
}

.li-has-sub {
    position: relative;
	-webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
}

.li-has-sub > a {
  color: #fff;
  display: inline-block;
}
.li-has-sub > a:hover {
  font-weight: 500;
}
.li-has-sub.active > a {
	font-weight: 700;
}
.li-has-sub > a::after {        
  content: '';
  display: block;
  border-bottom: 0.05em solid #fff;
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -moz-transition: transform 250ms ease-in-out;
  -o-transition: transform 250ms ease-in-out;
  -webkit-transition: transform 250ms ease-in-out;
  transition: transform 250ms ease-in-out;
}
.li-has-sub > a:hover::after, .li-has-sub.active > a::after {
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.li-has-sub > a.active::after {
 -moz-transform: scaleX(1);
 -ms-transform: scaleX(1);
 -o-transform: scaleX(1);
 -webkit-transform: scaleX(1);
 transform: scaleX(1);
}

.sub-menu {
    position: absolute;
    right: 0;
    top: 49px;
    z-index: 1000;
    max-height: 0;
    overflow: hidden;	
    transform: rotate3d(1, 0, 0, -90deg);
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transform: rotate3d(1, 0, 0, -90deg);
    -webkit-transform-origin: 50% 0;
    -moz-transform: rotate3d(1, 0, 0, -90deg);
    -moz-transform-origin: 50% 0;
    -o-transform: rotate3d(1, 0, 0, -90deg);
    -o-transform-origin: 50% 0;
    transition: 350ms;
    -webkit-transition: 350ms;
    -moz-transition: 350ms;
    -o-transition: 350ms;
}

.li-has-sub:hover .sub-menu {
    max-height: 1000px;
    -webkit-transform: rotate3d(0, 0, 0, 0);
    -moz-transform: rotate3d(0, 0, 0, 0);
    -o-transform: rotate3d(0, 0, 0, 0);
    transform: rotate3d(0, 0, 0, 0);
}

.sub-menu > li {
    min-width: 224px;
}

.sub-menu > li > a {
    display: block;
	font-size: 15px;
	font-weight: 600;
	color: #fff;
	text-align: center;
    padding: 12px 10px;
    background-color: #222;
}
.sub-menu > li:last-child > a {
	border-bottom: none;
}

.sub-menu > li.active > a {
	background-color: #C39741;
    color: #000;
}

.sub-menu > li > a:hover {
    background-color: #C39741;
    color: #000;
	font-weight: 600;
}

/* Menu Mobile */

header.header-mobile {
    display: none;
}

.hidden {
    display: none;
}

nav.menu-mobile {
    position: absolute;
    top: 70px;
    left: 0;
    float: left;
    z-index: 50000;
    width: 100%;
    margin-right: 0;
	background-color: #000;
	border-top: 1.5px solid #C39741;
	border-bottom: 1.5px solid #C39741;
}
nav.menu-mobile ul {
	padding-top: 0;
}
nav.menu-mobile .menu-mobile__more {
    position: absolute;
    top: 0;
    left: 0;
    text-align: right;
    padding: 15px 20px 10px 20px;
    cursor: pointer;
	font-size: 22px;
    color: #C39741;
}
nav.menu-mobile ul > li:hover .menu-mobile__more {
    color: #000;
}
nav.menu-mobile ul > li .menu-mobile__more.fa-minus {
	background-color: #C39741;
    color: #000;
}
nav.menu-mobile .menu-mobile__more:hover {
	background-color: #C39741;
    color: #000;
}

nav.menu-mobile ul > li {
    position: relative;
    padding: 0;
}
nav.menu-mobile ul > li.active  {
	background-color: #C39741;
}
nav.menu-mobile ul > li.active .menu-mobile__more {
    color: #000;
}
nav.menu-mobile ul > li.active > a  {
	color: #000;
}
nav.menu-mobile ul > li > a {
    padding: 10px;
    display: block;
	font-size: 18px;
	text-align: right;	
	color: #fff;
}

nav.menu-mobile ul > li a:hover {
    background-color: #C39741;
    color: #000;
}
nav.menu-mobile ul > li > ul > li a:hover, nav.menu-mobile ul > li > ul > li.active > a {
	background-color: #C39741;
	font-weight: 700;
}

nav.menu-mobile ul > li > ul {
    background-color: #000;
}
nav.menu-mobile ul > li > ul > li > a {
    font-size: 17px;
	text-align: center;
	font-weight: 500;
	padding: 0 20px;
	display: block;
	line-height: 40px;
}

/* Page Header */

.page-header {
	position: relative !important;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 40px;
}
.page-header .image {
    height: 40vh;
    background-position: right bottom !important;
    background-repeat: no-repeat!important;
    background-size: cover !important;    	
}
.page-header .inner {
	padding: 0 !important;
	margin-top: 0;
	width: 100%;
	position: relative !important;
}
.page-header .inner .image-overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.4);
}
.page-header .container-header {
	position: absolute;
}
.page-header .container-header .title {
	padding-top: 30px;
	margin: 0;
}
.page-header .container-header .title h2 {
	margin: 0;
	font-weight: 400;
	color: #fff;
}
.page-header .container-header .title:after {
	display: none;
}

/* Breadcrumb */

.breadcrumb {
	background-color: transparent !important;
	padding: 0 15px;
	margin: 0;
	position: absolute;
	bottom: 0;
	text-align: right;
}
.breadcrumb ul {
	margin-bottom: 5px;
}
.breadcrumb ul > li {
	display: inline-block;
	padding: 0;	
	font-size: 16px;
}
.breadcrumb ul > li > span, .breadcrumb ul > li > a {
	color: #fff;	
	font-size: 16px;
	font-weight: 400;
	padding: 0 !important;
}
.breadcrumb ul > li.active > span, .breadcrumb ul > li.active > a {
	font-weight: 700;	
}
.breadcrumb ul > li + li:before {
	padding: 0 3px;
	content:"/\00a0";
	color: #ccc;
}

/* Slider */

.slider {
	margin-top: 0 !important;	
	margin-bottom: 0 ;
}
.tp-parallax-wrap {
	direction: ltr !important;
}
.slide-title {
    color: #fff;
	font-weight: 700 !important;
	
}
.slide-content {
    color: #fff;
    font-weight: 700;
    white-space: nowrap;
}
.rev_slider .slotholder:after, .rev_slider .slotholder .kenburnimg img:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    z-index: 99;
    background: rgba(0,0,0,.5);
}
.rev_slider .tp-caption.slide-title {
	color: #f3f3f3;
	text-shadow: 0 0 3px #fff, 4px 4px 6px #000;
}

/* About US Summary */

.about-us-summary {
	padding-top: 70px;
	padding-bottom: 70px;
}
.about-us-summary:after {
	content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.7;
	background: url('../images/bg-2.jpg') no-repeat;
	background-size: cover;
	background-position: 100% 100%;
}
.about-us-summary .info {
	display: flex;
	align-items: center;
	justify-content: right;
}

.about-us-summary .image {
	overflow: hidden;
	position: relative;	
}
.about-us-summary .image::after {
	content: "";
	position: absolute;
	bottom: 15px;
	left: 30px;
	right: 30px;
	top: 15px;
	border: 1.5px solid #DAA520;
}

/* Pages Section */

.pages-section {
	padding-top: 40px;
	background: url('../images/bg-1.jpg') no-repeat;
	background-size: cover;
	background-position: 100% 100%;
}
.pages-section .item {
	margin-bottom: 20px;
}
.pages-section .item .image {
	overflow: hidden;
	position: relative;	
}
.pages-section .item .image::after {
	content: "";
	position: absolute;
	bottom: 15px;
	left: 18px;
	right: 15px;
	top: 15px;
	border: 1.5px solid #DAA520;
	-webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-ms-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
}
.pages-section .item .image > img {
    -webkit-transition: 0.6s;
    -o-transition: 0.6s;
    -moz-transition: 0.6s;
    transition: 0.6s;
}
.pages-section .item .image:hover > img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.pages-section .item .image.img-inner-shadow .layer {
	position:absolute;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
	-moz-transition:all 0.6s ease-in-out;
	-ms-transition:all 0.6s ease-in-out;
	-o-transition:all 0.6s ease-in-out;
}
.pages-section .item .image.img-inner-shadow:hover .layer {
	box-shadow:inset 0px 0px 120px rgba(0, 0, 0, 0.9);
	-moz-box-shadow:inset 0px 0px 120px rgba(0, 0, 0, 0.9);
	-webkit-box-shadow:inset 0px 0px 120px rgba(0, 0, 0, 0.9);
	transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
	-moz-transition:all 0.6s ease-in-out;
	-ms-transition:all 0.6s ease-in-out;
	-o-transition:all 0.6s ease-in-out;
}

.pages-section .item .caption {
	padding-top: 5px;
	text-align: center;	
}
.pages-section .item h4 {
	color: #C39741;
	font-weight: 400;
}

/* Pages Section */

.advantages-section {
	padding-top: 70px;
	padding-bottom: 70px;
	background: url('../images/bg-3.jpg') no-repeat;
	background-size: cover;
	background-position: 100% 100%;
}
.advantages-section .advantages {
	display: flex;
	align-items: center;
	justify-content: right;
}
.advantages-section .advantage {
	display: inline-block;
	width: 31%;
	padding: 10px 5px 20px;
}
.advantages-section .advantage .image {
	max-width: 40%;
	margin-bottom: 10px;
}
.advantages-section .advantage .caption {
	display: flex;
	font-size: 15px;
	line-height: 15px;
	text-align: center;
	justify-content: center;
}

/* Pages List */

.advantages-list {
	padding-top: 30px;
	background-color: #fff;
}
.advantages-list .advantage {
	padding: 10px 5px 20px;
}
.advantages-list .advantage .image {
	max-width: 40%;
	margin-bottom: 10px;
}
.advantages-list .advantage .caption {
	display: flex;
	font-size: 15px;
	line-height: 15px;
	text-align: center;
	justify-content: center;
}

/* Invitation Section */

.invitation-section {
	padding-top: 70px;
	background: url('../images/bg-4.jpg') no-repeat;
	background-size: cover;
	background-position: 10%;
	color: #fff;
}

/* Levels */

.levels {
	padding-top: 40px;
	padding-bottom: 40px;
}
.levels:after {
	content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.6;
	background: url('../images/bg-2.jpg') no-repeat;
	background-size: cover;
	background-position: 100% 100%;
}
.levels .level {
	display: flex;
	padding-bottom: 10px;
	width: 100%;
}
.levels .level .level-number {
	display: inline-flex;
	background-color: #C39741;
    color: #fff;
	height: 40px;
    font-weight: 700;
    font-size: 20px;
    padding: 2px 14px;
	border: 2px solid #C39741;
	-webkit-box-shadow:inset 0px 0px 0px 1px #fff;
    -moz-box-shadow:inset 0px 0px 0px 1px #fff;
    box-shadow:inset 0px 0px 0px 1px #fff;
}
.levels .level .level-text {
	display: inline-flex;
	padding: 5px 15px 0 0;
	font-weight: 600;
}
.levels .info {
	display: flex;
	align-items: center;
	justify-content: right;
}
.levels .image::after {
	content: "";
	position: absolute;
	bottom: 15px;
	left: 30px;
	right: 30px;
	top: 15px;
	border: 1.5px solid #DAA520;
}

/* About Us */

.about-us .image {
	overflow: hidden;
	position: relative;
	margin: 20px 0;
}
.about-us .image::after {
	content: "";
	position: absolute;
	bottom: 15px;
	left: 18px;
	right: 15px;
	top: 15px;
	border: 1.5px solid #DAA520;
	-webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-ms-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
}
.about-us .image.img-inner-shadow .layer {
	position:absolute;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
	-moz-transition:all 0.6s ease-in-out;
	-ms-transition:all 0.6s ease-in-out;
	-o-transition:all 0.6s ease-in-out;
}
.about-us .image.img-inner-shadow:hover .layer {
	box-shadow:inset 0px 0px 120px rgba(0, 0, 0, 0.9);
	-moz-box-shadow:inset 0px 0px 120px rgba(0, 0, 0, 0.9);
	-webkit-box-shadow:inset 0px 0px 120px rgba(0, 0, 0, 0.9);
	transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
	-moz-transition:all 0.6s ease-in-out;
	-ms-transition:all 0.6s ease-in-out;
	-o-transition:all 0.6s ease-in-out;
}

/* Social Row */

.social-row {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	margin: 30px 0 30px 0;
    padding-top: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	clear: both;
}
.social-row h6 {
	font-weight: 700;
	color: #9d9d9d;
	padding: 5px 0 10px 0;
}
.social-row .share-buttons-list {
	display: block;
}
.social-row .share-button {
    display: inline-block;
}
.social-row .share-buttons-list .share-button a {
	font-size: 18px;
}
.social-row .share-buttons-list .share-button .icon {
	color: #9d9d9d;
    padding-top: 8px;
    width: 40px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    height: 40px;
    font-size: 22px!important;
    border: 1px solid;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
.social-row .share-buttons-list .share-button:hover .icon {
	color: #191818;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
}

@media print {
    .page-header > *{
        display:none !important;
    }
	.back-btn {
        display:none !important;
    }
	.social-row {
        display:none !important;
    }
	.header-desktop {
        display:none !important;
    }
	.header-mobile .responsive {
        display:none !important;
    }
	
	.logo {
        display:none !important;
    }
	#btn-to-top {
        display:none !important;
    }
	.wh-widget-button .wh-widget-button-activator {
        display:none !important;
    }
	
	.copyright {
        display:none !important;
    }
	footer > *{
        display:none !important;
    }
    [meta]{
        display:none !important;
    }
}

/* Quick Contact Form */

.quick-contact-form {
	background-color: #6bb3e5de;
	text-align: center;
	border-bottom: 1.5px solid #6e6b6b;
}
.quick-contact-form .form-contact {
	padding-bottom: 40px;
}
.quick-contact-form .form-contact input {
	font-size: 18px;
	padding: 3px 12px;
	border-radius: 6px;
}
.quick-contact-form .form-contact input::placeholder {
	color: #222;
}

/* SiteMap */

.sitemap ul {
	margin: 5px 25px 5px 0;
}
.sitemap ul > li {
	padding: 0;
}

/* Ajax Loading */

.ajax_loading .loading {
	text-align: center;
}

/* Validation */

.field-validation-error {
	position: relative;
	top: -6px;
	background-color: #a94442;
	color: #ffffff; color: rgba(255,255,255,1);
	display: block;
	padding: 5px;
	font-size: 12px;
}

.field-validation-valid { display: none; }

.input-validation-error, .input-validation-error:focus { border-color: #12b5d6; }

.validation-summary-valid {	display: none; }

.input-validation-error {
	border: 1.5px solid #a94442 !important;
}
.alert {
	margin-bottom: 0;
}
.alert-success {
	background-color: #6bb3e5de;
	border-color: #6bb3e5de;
	color: #222;
}

/* Google Map */

.g-map {
	overflow:hidden;
	height: 195px;
}
.g-map > iframe {
	padding-top: 10px;
	height: 250px;
	position:relative;
	top:-57px;
	border:none;
}

/* Footer */

footer {
	padding-bottom: 15px;
	background-color: #000;
	color: #ffffff;
}	

footer .logo-footer { 
	padding-top: 10px; 
}
footer .logo-footer a { 
	font-size: 46px; 
}
footer .logo-footer img { 
	height: 150px; 
}
	
footer .company_details ul.text {
	list-style: none;	
}
footer .company_details .text, footer .company_details .text:hover, footer .company_details .text a, footer .company_details .text a:hover { 
	color: #fff;
	font-size: 17px;
	font-weight: 400;
}

footer .widget_links { 
	margin-top: 60px;
}
footer .about-summery {
	padding-bottom: 10px;
}
footer .about-summery p {
	font-size: 14px;
}
footer .widget_links ul { 
	list-style: none;
}
footer .widget_links h3 {
	font-size: 28px;
	font-weight: 700;
	color: #ffffff; 
}
footer .widget_links li a { 
	color: #ffffff;
	font-size: 17px;
}
footer .widget_links li a:hover { 
	font-weight: 700;
}
footer .widget_links.categories ul { 
   -moz-column-count: 2;
   -moz-column-gap: 20px;
   -moz-column-fill: auto;
   -webkit-column-count: 2;
   -webkit-column-gap: 20px;
   -webkit-column-fill: auto;
   column-count: 2;
   column-gap: 20px;
   column-fill: auto;
   list-style-position: inside;
}

footer .follow-us { 
	padding: 24px 0 0 0 !important;
}
footer .follow-us a {
	font-size: 30px;	
	padding-bottom: 10px;
}
footer .follow-us i {
	color: #fff;
	font-size: 30px;
	padding-left: 15px;
	font-weight: 400;
}
footer .follow-us i:hover {
	color: #C39741;
}
/* Contact Floating Bar */

.facebook-bar {
	position: fixed;
    left: -406px;
    top: 265px;
    width: 400px;
    border: 3px solid #3b5997;
    z-index: 9999;
    background: white;
    -moz-border-radius: 5px 0 5px 5px;
    -webkit-border-radius: 5px 0 5px 5px;
    border-radius: 5px 0 5px 5px;
}
.facebook-bar .facebook-box {
	z-index: 999;
	position: absolute;
	top: -3px;
	cursor: pointer;
	right: -50px;
	width: 47px;
	height: 50px;
	background-color: #1E3D7C;
	border: none;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	font-weight: 400;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.facebook-bar .facebook-box i {
	font-size: 30px;
	color: #fff;
	padding: 12px 15px 0 0;
}
.facebook-bar .facebook-box i:hover, .facebook-bar .facebook-box a:hover {
	color: #fff;
	font-weight: 400;
}

.email-bar {
	z-index: 1000;
	position: fixed;
	top: 320px;
	cursor: pointer;
	left: 0;
	width: 40px;
	height: auto;
	padding-top: 6px;
	padding-bottom: 12px;
	background-color: #E3A129;
	border: none;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	color: #fff;
	font-weight: 400;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.email-bar:hover {
	width: 50px;
	height: auto;
	padding: 6px 0 12px 10px;
}
.email-bar img {
	padding: 5px 5px 0 5px;
}

/* Modal Popup */

.modal-dialog {
	width: 410px;
	margin: 150px auto auto auto;
}
.modal-content {
	position: relative;
	background: url('../images/bg-3.jpg') no-repeat;
	background-clip: padding-box;
	border: 1px solid rgba(0,0,0,.2);
	outline: 0;
	box-shadow: 0 5px 15px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
}
.modal-header {
	display: block;
	padding: 15px 15px 0 15px;
	margin-bottom: 30px;
	border-bottom: none;
}
.modal-header .modal-title {
	text-align: center;
	font-size: 30px;
	font-weight: 700;
	color: #333;
	margin: 0 auto;
}
.modal-header .modal-title span {
	display: block;
	text-align: center;
	font-size: 20px;
	font-weight: 400;
	color: #333;
	padding: 0;
}
.modal-header .close {
	float: left;
	font-size: 16px;
	color: #000;
	cursor: pointer;
}
.modal-body {
	padding: 0 !important;
}
.modal-body .form-group {
	margin-bottom: 15px;
}
.modal-body .form-group input {
	box-sizing: border-box;
	height: 50px;
	font-size: 20px !important;
	display: block;
	width: 85%;
	text-align: right;
	margin: 0 auto;
	box-shadow: none !important;
	border: 1px solid #999 !important;
	border-radius: 0;
	background-color: transparent !important;
}
.modal-body .form-group::placeholder { color: #666; }
.modal-body .form-group input::placeholder { color: #666; }
.modal-body .form-group input::placeholder { color: #666; }

.modal-body .field-validation-error {
	width: 85%;
	margin: 0 auto;
	background-color: #a94442;
	font-weight: 700;
}
.modal-footer {
	border: none;
}
.modal-footer .form-group {
	margin-bottom: 15px;
	width: 100%;
}

.modal-dialog .alert-success {
	margin-bottom: 0;
	background-color: #ddd;
	border-color: transparent;
	color: #C39741;
	font-weight: 700;
}

/* Copyright */

.copyright {
	direction:rtl;
	font-size:16px;
	padding:4px;
	margin-top: 0;
	font-weight: 700;
	text-align:center;
    margin-bottom: 0;
}
.copyright img {
	width:90px;
	vertical-align:sub;
}
.copyright a {
	color:inherit;
	font-size:16px;
}
.copyright a:hover {
	text-decoration: underline;
}

/* 404 Page */

.navigation--bgf8 {
    background-color: #f8f8f8;
    padding: 125px 0;
}

.navigation--bgf8 h2 {
    color: #333;
}

.navigation--bgf8 .breadcrumbs span {
    color: #333;
}

.navigation--bgf8 .breadcrumbs .active {
    color: #333;
}

.page-404 {
    padding-top: 80px;
    padding-bottom: 90px;
    text-align: center;
}

.page-404 .big-info {
    font-size: 18px;
    font-weight: 700;
    color: #999;
    line-height: 1;
    text-transform: capitalize;
    margin-bottom: 30px;
}

.page-404 .big-info>span {
    display: block;
    font-size: 85px;
    font-weight: 700;
    color: #999;
    margin-bottom: 5px;
}

.page-404 .see-more {
    margin-top: 40px;
}

/* Contact US */

.contact-us p {
	font-size: 20px;
	line-height: normal;
}
.contact-us .submit-form {
	padding-top: 40px;
	padding-bottom: 40px;
}
.contact-us .submit-form .form-contact input[type=text]:focus, .contact-us .submit-form .form-contact input[type=tel]:focus, .contact-us .submit-form .form-contact textarea:focus {
	outline: 2px solid #C39741;
}
.contact-us .submit-form .form-contact input::placeholder, .contact-us .submit-form .form-contact textarea::placeholder {
	color: #222;
}
.form-contact input, textarea {
    width: 100%;
    color: #000;
    outline: none;
    padding: 10px;
    border: 1px solid #000;
}
.form-contact textarea {
    min-height: 183px;
}
.contact-us .info {
	padding-top: 90px;
	padding-right: 30px;
}
.contact-us .detail-holder {
	display: block;
	margin: 0 auto;
	padding: 15px 0 15px 0;	
}
.contact-us .detail-holder a {
	color: #000;
    font-size: 22px;
    font-weight: 400;
}
.contact-us .detail-holder i {
	width: 40px;
	color: #000;	
    font-size: 36px;
    text-align: center;
    margin: 0 0 0 15px;
	vertical-align: sub;
}
.contact-us .detail-holder i.fa-star-of-life {
	font-size: 10px;
	margin: 0;
	vertical-align: middle;
	width: auto;
}

/* About US */

.about-us .info {
	
}
.about-us .info .image {
	float: left;
	max-width: 45%;
	padding: 0 30px 0 0;
}

/* Our Clients */
.our-clients .item {
	padding: 15px;
}
.our-clients .item .thumbnail {
	
}
.our-clients .caption {
	padding-top: 5px;
	text-align: center;
	color: #000;
}
.our-clients .item h6 {
	font-weight: 400;
}
.our-clients .item:hover h6 {
	color: #C39741;
	font-weight: 700;
}

/* Testimonial */

.testi {
	padding-top: 70px;
	padding-bottom: 70px;
	background: url('../images/bg-3.jpg') no-repeat;
	background-size: cover;
	background-position: 100% 100%;
}
.testi__item {
    text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;
    margin-top: 10px;
}

.testi__item > blockquote {
    line-height: normal;
    position: relative;
    width: 80%;
	padding: 20px;
    margin: 0 auto;
}
.details {
	width: 50%;
	margin: 0 auto;
}
.details .testi-name {
    font-weight: 600;
	text-align: center;
}
.details img {
	width: 113px !important;
    height: 113px;
    margin: 0 auto;
    border-radius: 50%;
}

.owl-carousel {
    position: static;
	margin-right: 0;
}
.owl-nav{
    margin: 0!important;
}
.owl-prev {
    position: absolute;
    right: -80px;
    font-size: 60px !important;
    background-color: transparent !important;
    width: 50px;
    height: 50px;
    color: #C39741 !important;
    border: none !important;
    display: block !important;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 28%;
}
.owl-prev:focus{
    outline:none!important;
}
.owl-next{
    position: absolute;
    left: -80px;
    font-size: 60px !important;
    background-color: transparent !important;
    width: 50px;
    height: 50px;
    color: #C39741 !important;
    border: none !important;
    display: block !important;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 28%;
}
.owl-next:focus{
    outline:none!important;
}
.owl-theme .owl-dots {
	display: block;
	padding: 30px 0 0 0;
}
.owl-theme .owl-dots .owl-dot span {
	width: 12px !important;
	height: 12px !important;
	background: transparent !important;
	border: 1px solid #C39741;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: #C39741 !important;
}

/* Side Bar */

.sidebar {
	margin-right: 60px;
}
.sidebar .nav-categories {
	display: inline-block;
	width: 100%;	
    background: url('../images/bg-3.jpg') no-repeat;
    position: relative;
    margin-bottom: 30px;
    box-shadow: 0px 0px 15px 1px #cacaca;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	padding: 25px 20px;
	border: 1px solid #ccc;    
}
.sidebar .nav-categories .title {
	margin-bottom: 20px;
	text-align: center;
}
.sidebar .nav-categories .title > h4 {
	color: #333;
	font-weight: 700;
	margin-bottom: 5px;
}
.sidebar .nav-categories .title:after {
	display: none;
}
.sidebar .nav-categories ul > li:last-child {
	border-bottom: none;
}
.sidebar .nav-categories ul > li > a {
	display: block;
	padding: 3px 0;
}
.sidebar .nav-categories .thumbnail {
	float: right;
	margin-left: 20px;
}
.sidebar .nav-categories .caption {
	text-align: right;
	font-size: 16px;
}
.sidebar .nav-categories .caption:hover, .sidebar .nav-categories li.active {
	font-weight: 700;
}

.sidebar .contact-box {    
    background: url('../images/bg-3.jpg') no-repeat;
    position: relative;
    padding-bottom: 1px;
    box-shadow: 0px 0px 15px 1px #cacaca;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	padding: 25px 15px;
	border: 1px solid #ccc;
}
.sidebar .contact-box .title {
	margin-bottom: 30px;
	text-align: center;
	line-height: 20px;
}
.sidebar .contact-box .title > h4 {
	color: #333;
	font-weight: 700;
	margin-bottom: 10px;
}
.sidebar .contact-box .title > span {
	font-size: 16px;
	margin: 0 auto;
	color: #333;
}
.sidebar .contact-box .title:after {
	display: none;
}
.sidebar .contact-box .form-group {
	margin-bottom: 20px;
}
.sidebar .contact-box input[type=text], .sidebar .contact-box input[type=tel] {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    text-align: right;
    box-shadow: none;
    border: 0.08em solid #999;
    border-radius: 0;
	background-color: transparent !important;
}
.sidebar .contact-box input[type=text]::placeholder, .sidebar .contact-box input[type=tel]::placeholder {
	color: #333;
}
.sidebar .contact-box .alert-success {
	background-color: #fff;
	border-color: #fff;
	color: #222;
}
